Bug 5242 - Import patrons directly from Excel
Summary: Import patrons directly from Excel
Status: NEW
Alias: None
Product: Koha
Classification: Unclassified
Component: Tools (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Galen Charlton
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-23 09:06 UTC by Pascale Nalon
Modified: 2021-04-02 15:35 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pascale Nalon 2010-09-23 09:06:13 UTC
For instance, to import members into Koha, you must a "clean", csv file.
It's not always simple when your start file is an exel one.
You must change several things in your file before importing it.
In some application (like navicat), you can import directly an exel file, it's easier, and everybody can do it...
Comment 1 Marc Véron 2014-04-29 21:17:13 UTC
Bug is more than 3 years old and not very specific... Maybe we should have a Status RESOLVED - OUTDATED
Comment 2 Katrin Fischer 2014-04-29 21:26:44 UTC
Hm, maybe we could rephrase the title and make it 'Import patrons directly from Excel'?
Comment 3 Marc Véron 2014-04-29 21:57:31 UTC
Agree...
Comment 4 Chris Cormack 2014-04-29 22:11:11 UTC
Now the hard work is done changing the title .. writing the patch is easy :-)
Comment 5 Pascale Nalon 2021-04-01 08:34:33 UTC
This bug is obsolete, patrons' import had been added to koha for a long time ...
Comment 6 Pascale Nalon 2021-04-01 08:37:03 UTC
I think this bug is not really one ... this one could be closed
Comment 7 Katrin Fischer 2021-04-02 15:35:22 UTC
(In reply to Pascale Nalon from comment #6)
> I think this bug is not really one ... this one could be closed

As you had filed it, you are also ok to close it :) Just move it to RESOLVED and pick one of the reasons shown.